# Order Secure Cabinet Express Order Secure Cabinet Express, our business-ready cabinet with the most frequently deployed cabinet specifications. It includes an Equinix-supplied cabinet with 1200 mm minimum depth to accommodate most equipment needs. ![Four steps to order a Secure Cabinet Express](https://docs.equinix.com/assets/images/orderSecureCabinetExpressWorkflow-1ac8c1869d7aaedb3093c305adaa59de.png) The user account you plan to use to place your order, must have the `Colocation Ordering` permission assigned to it. ## Prerequisites[​](#prerequisites "Direct link to Prerequisites") 1. Authenticate - Submit your user credentials, Client ID, and Client Secret for OAuth2 authentication. Refer to [API Authentication](https://docs.equinix.com/equinix-api/api-authentication.md) for instructions on how to call the OAuth API to validate and authenticate your credentials. 2. You can find eligible billing account information from the [`/finance/accounts`](https://docs.equinix.com/api-catalog/billingv1/accounts/getbillingaccounts.md) endpoint. You need a billing account registered for the country where you want to order colocation assets or add-ons. 3. Get the location and availability information where you want to deploy the cabinet. You can find Secure Cab Express availability from the [`/securecabinet/v1/availability/{accountNumber}`](https://docs.equinix.com/api-catalog/securecabinetv1/availability/getproductsavailability.md) endpoint. ## Creating a Secure Cabinet Express Order[​](#creating-a-secure-cabinet-express-order "Direct link to Creating a Secure Cabinet Express Order") To create a Secure Cabinet Express order, send a `POST` request to the [`/securecabinet/v1/orders`](https://docs.equinix.com/api-catalog/securecabinetv1/orders/createorder.md) endpoint. Specify the billing account, location, and other product specifications in the body of the request. Sample cURL Request: ``` curl -X POST 'https://api.equinix.com/securecabinet/v1/orders' -H 'content-type: application/json' -H 'authorization: Bearer ' -H 'Idempotency-Key: 550e8400-e29b-41d4-a716-446655440000' -d '{ "accountNumber": "132028", "customerReference": "My Reference", "endCustomerName": "Michael Scott", "ibxCode": "CH1", "contractTerm": "TERM_24_MONTHS", "orderItem": { "drawCapacity": 5, "fabricPort": true, "numberOfCabinets": 1, "cabinetDimensions": { "width": { "value": 482, "unit": "MILLIMETER" }, "depth": { "value": 482, "unit": "MILLIMETER" }, "height": { "value": 482, "unit": "MILLIMETER" } }, "pdus": true }, "purchaseOrderNumber": "8-132028", "technicalContact": { "firstName": "John", "lastName": "Smith", "email": "john@smith.com", "phone": { "number": "4915126449706", "availability": "WORK_HOURS" } } }' ``` The optional `Idempotency-Key` header makes order creation safe to retry. Send a unique key (a UUID is recommended) with your request: if you retry with the same key and the same request body, the original order number is returned instead of creating a duplicate order. Reusing the same key with a materially different body returns a `409 Conflict`. For a full list of available order parameters and options, see the [API Reference](https://docs.equinix.com/api-catalog/securecabinetv1.md). Sample Response: ``` { "orderNumber": "1-126546546546" } ``` ## Monitoring Your Order[​](#monitoring-your-order "Direct link to Monitoring Your Order") Once you have placed your order, use the [`/colocations/v2/orders/{orderId}`](https://docs.equinix.com/api-catalog/ordersv2/orders.md) endpoint to monitor its status.